body {
    background: url("backipl.jpg");
}

h4 {
    color: aqua;
    font-weight: 900;
}

li,
h4,
ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

.main {
    margin-left: 20%;
    margin-right: 20%;
    text-align: center;
}

.home {
    padding: 10px;
    background-color: rgba(0, 26, 255, 0.479);
    border-bottom-left-radius: 100%;
    border-top-right-radius: 100%;
    margin-bottom: 10px;
}

.list :nth-child(odd) {
    width: 80%;
    margin-left: 10%;
    background-color: rgb(88, 224, 88);
    border-radius: 10px;
    margin-bottom: 10px;
    color: black;
}